{
  "GHFLHABGNDH": [
    {
      "EKLGNOIEMLA": 7005113,
      "NMJOCCKAKHA": 2,
      "OAGNLCGLLDM": 10019743
    },
    {
      "EKLGNOIEMLA": 7005117,
      "NMJOCCKAKHA": 3,
      "OAGNLCGLLDM": 0
    },
    {
      "EKLGNOIEMLA": 7005125,
      "NMJOCCKAKHA": 5,
      "OAGNLCGLLDM": 7005122
    },
    {
      "EKLGNOIEMLA": 7005205,
      "NMJOCCKAKHA": 2,
      "OAGNLCGLLDM": 10019744
    },
    {
      "EKLGNOIEMLA": 7005304,
      "NMJOCCKAKHA": 2,
      "OAGNLCGLLDM": 10019745
    },
    {
      "EKLGNOIEMLA": 7005405,
      "NMJOCCKAKHA": 2,
      "OAGNLCGLLDM": 10019746
    },
    {
      "EKLGNOIEMLA": 7005506,
      "NMJOCCKAKHA": 2,
      "OAGNLCGLLDM": 10019747
    },
    {
      "EKLGNOIEMLA": 7026107,
      "NMJOCCKAKHA": 2,
      "OAGNLCGLLDM": 10019748
    },
    {
      "EKLGNOIEMLA": 7026210,
      "NMJOCCKAKHA": 2,
      "OAGNLCGLLDM": 10019751
    },
    {
      "EKLGNOIEMLA": 7026304,
      "NMJOCCKAKHA": 2,
      "OAGNLCGLLDM": 10019750
    },
    {
      "EKLGNOIEMLA": 7026405,
      "NMJOCCKAKHA": 2,
      "OAGNLCGLLDM": 10019749
    },
    {
      "EKLGNOIEMLA": 7026509,
      "NMJOCCKAKHA": 2,
      "OAGNLCGLLDM": 10019752
    }
  ]
}